// стили форума:
html,body {overflow-x: hidden;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
.card:hover {background-color: #f8f9fa; transition: background-color 0.3s ease;}
li:hover {background-color: #f8f9fa; transition: background-color 0.3s ease;}
.card:hover {background-color: #f8f9fa; transition: background-color 0.3s ease;}
li:hover {background-color: #f8f9fa; transition: background-color 0.3s ease;}
html[data-bs-theme="dark"] .card:hover {background-color: #2a2a2a; transition: background-color 0.3s ease;}
html[data-bs-theme="dark"] li:hover {background-color: #2a2a2a; transition: background-color 0.3s ease;}
